/*
@name : defaultv4*/

/* TEMPLATES */
#actionbar.setupwizard {
  position: relative;
  display: block;
  width: 100%;
  min-height: 149px;
}

#actionbar.setupwizard .icon {
  display: none !important;
}

#actionbar.setupwizard #text,
#actionbar.setupwizard h2 {
  display: inline-block;
  text-align: center;
  margin: 0px 0px 0px 0px;
}

#actionbar.setupwizard #text {
  font-family: "open-sans.light";
  font-size: 36px;
  color: #cccccc;
  margin-bottom: 50px !important;
}

#setupwizard_step,
#actionbar.setupwizard h2 {
  width: 100%;
  font-family: "open-sans.bold";
  font-size: 22px;
  color: #ffffff;
  padding: 26px 0px 10px 0px;
}

#actionbar.general {
  position: relative;
  display: block;
  width: 100%;
  min-height: 94px;
}

#actionbar.general #text {
  display: block !important;
  text-align: left;
  margin: 0px 0px 0px 0px;
  font-family: "open-sans.light";
  font-size: 28px;
  color: #ffffff;
}

/*@media (max-width:768px) {
    #actionbar.general #text {
        width: 100%;
        text-align: center;
        padding: 26px 0px 10px 0px;
        margin-top: -30px !important;
    }
}*/

#actionbar.general.text-center {
  text-align: left;
}

#actionbar.general h2 {
  display: none !important;
}

#actionbar.general .icon {
  position: relative;
  display: block;
  margin: 20px 20px 20px 40px;
  width: 60px;
  height: 61px;
  float: left;
}

#loading_animation {
  off-display: none;
  off-position: absolute;
  width: 50px;
  height: 50px;
  background-image: url("../../img/loading1.png");
}

#updating_animation {
  display: none;
  position: absolute;
  width: 52px;
  height: 52px;
  background-image: url("../../img/loading2.png");
}

#actionbar.dashboard {
}

/* END TEMPLATES */

/* STATES */

#actionbar.state_loading {
  background-color: #002855;
}
#actionbar.state_loading #text {
  color: #fcfcfc;
  padding-right: 24px;
}

#actionbar.state_error {
  background-color: #b91f17 /* #b91f17 */;
}

#actionbar.state_error #text {
  color: #fcfcfc;
  padding-right: 24px;
}

#actionbar.state_default {
  background-color: #002855;
}

#actionbar.state_default #text {
  color: #fcfcfc;
  padding-right: 24px;
  width: 100%;
  text-align: center;
}

#actionbar.state_promo {
  background-color: #002855;
}

#actionbar.state_promo #text {
  color: #fcfcfc;
}

#actionbar.state_none {
  background-color: #002855 /* #006f44 */;
}

#actionbar.state_none #text {
  color: #fcfcfc;
  padding-right: 24px;
}

#actionbar #loading {
  display: block;
  width: 128px;
  height: 128px;
}

#actionbar.state_notification {
  background-color: #0e4472 /* #0e4472 */;
}
#actionbar.state_notification .icon {
  display: none !important;
}
.ab_closex {
  display: none;
  position: absolute;
  color: #fff;
  right: 20px;
  top: 10px;
  cursor: pointer;
}
#actionbar.state_notification .ab_closex,
#actionbar.state_promo .ab_closex {
  display: block !important;
}
#actionbar.state_notification span {
  position: relative;
  float: left;
  margin: 0 0 10px 50px;
}
#actionbar.state_notification .learnMoreBt {
  text-align: center;
  margin: -3px 10px 0;
  font-size: 22px;
  float: right;
  display: block;
  width: 228px;
  height: 38px;
  border: #68acdd /* #68acdd */ solid 2px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #54a3da /* #73b9dd */;
  color: #ffffff /* #FFFFFF */;
  text-decoration: none;
  cursor: pointer;
  pointer-events: auto;
  overflow: hidden;
  line-height: 34px;
  overflow: hidden;
  line-height: 34px;
}
#actionbar.state_promo .learnMoreBt {
  text-align: center;
  margin: -3px 10px 0;
  font-size: 22px;
  float: right;
  display: block;
  width: 228px;
  height: 38px;
  border: #68acdd /* #68acdd */ solid 2px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #54a3da /* #73b9dd */;
  color: #ffffff /* #FFFFFF */;
  text-decoration: none;
  cursor: pointer;
  pointer-events: auto;
  overflow: hidden;
  line-height: 34px;
  overflow: hidden;
  line-height: 34px;
}

#actionbar .gd_wrapper {
  width: 100%;
  height: 100%;
}

#actionbar .gd_wrapper #icon_wrapper {
  width: 128px;
  height: 94px;
}

#actionbar td {
  padding-left: 0;
  height: inherit;
  border: none;
}

#actionbar .gd_wrapper #icon_above,
#actionbar .gd_wrapper #icon_below {
  font-size: 0px;
}

#actionbar table.gd_wrapper td#icon_above {
  border: 0px;
}

#actionbar #gd_wrapper_loading #loading_animation {
  font-size: 0px;
  height: 50px;
  width: 50px;
  background-repeat: no-repeat;
  margin-left: 30px;
}

#setupwizard_step {
  height: 35px;
  text-align: center;
}
.setupwizard_loader {
  margin-bottom: 40px;
  margin-right: 20px;
}

@media (max-width: 950px) {
  #actionbar .cms-available,
  #actionbar .acm-available {
    margin-right: 55px;
  }
}
